### Method

# EDataBook DataBook respond_create_contacts

since: 3.4

#### Declaration [src]

    void
    e_data_book_respond_create_contacts (
      EDataBook* book,
      guint32 opid,
      GError* error,
      const GSList* contacts
    )

#### Description [src]

Finishes a call to create a list contacts.

Available since: 3.4

#### Parameters

`opid`

  Type: `guint32`

  An operation ID.

`error`

  Type: `GError`

  Operation error, if any, automatically freed if passed it.

  The data is owned by the caller of the method.

`contacts`

  Type: A list of `EContact*`

  A list of created `EContact`(s), empty on error.

  The data is owned by the caller of the method.